.wrap{
	width: 100%;
	font-family: "微软雅黑";
}
.header{
	width:100%;
	height:90px;
	background: #2c2b2a;
}
.hea_center{
	width: 1280px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.logo{
	float: left;
	margin-top: 15px;
}
.nav{
	float: right;
}
.clearfix {
	margin-right: -10px;
}
.clearfix li {
    position: relative;
    color: #444;
    display: block;
    float: left;
    line-height: 90px;
    height: 90px;
    cursor: pointer;
}
.clearfix li a {
    display: block;
    float: left;
    color: #e5e3e4;
    font-size: 15px;
    margin-left: 14px;
    text-decoration: none;
}
.menu-item a:after {
    content: '/';
    font-size: 16px;
    margin-left: 10px;
    color: #703843;
}


/*banner*/
.banner{
	width: 100%;
	height:420px;
	
}
.swiper-container {
    width: 100%;
    height: 100%;
}  
.swiper-pagination{
	width:318px;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}
.swiper_sub{
	position: absolute;
	bottom: 5px;
	right: 10%;
	margin: 0 -8% 0 0;
	z-index: 100;
}
.swiper_sub span{
	margin: 0 5px;
}

.model_box{
	width: 1280px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -640px;
}
.swiper-pagination li{
	width: 240px;
	margin: 0 auto;
	border-bottom: 1px solid rgba(59,58,55,.5);
	line-height: 59px;
	font-size: 14px;
	overflow: hidden;
	color:#888888;
	cursor: pointer;
}

.swiper-pagination  .active{
	font-size: 16px;
	color: #fff;
	width: 240px;
	margin: 0 auto;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap; 
	text-overflow: ellipsis;
}

/*搜索*/
.search{
	height: 26px;
	padding: 12px 0;
	width: 100%;
	background: #ffffff;
}
.nav-search{
	width: 1280px;
	margin: 0 auto;
}
.nav-search,.search-form{
	height: 100%;
}
.nav_search_left{
	float: left;
	height: 26px;
	display: block;
	border: none;
	width: 216px;
	background: #ecebea;
	padding-left: 10px;
	/*border: 1px solid #ccc;*/
	outline: none;
}
.search-icon-block{
	width: 26px;
	height: 26px;
	background: #ff5279;
	text-align: center;
	line-height: 26px;
	color: #fff;
	float: left;
	cursor: pointer;
	border-radius: 2px;
}

.search-icon{
	color: #fff;
}
.search-icon:hover{
	color: #fff;
	text-decoration: none;
}
/*热门*/
.containe{
	width:100%;
	background: #ecebea;
	height: 960px;
}
.containe_sub{
	width: 1280px;
	overflow: hidden;
	margin:0 auto 20px auto;
	padding-top: 48px;
}

.board-block-title {
    font-size: 14px;
    color: #3d393a;
}
.board_block_title{
	float: left;
}

.vide_image{
	/*width: 33px;*/
	height: 29px;
	margin-right: 13px;
	display: block;
	float: left;
}
.board_block_title span{
	font-size: 25px;
	line-height: 30px;
	display: block;
	float: left;
}
.board_block_right{
	float: right;
	width: 70px;
	height: 24px;
	text-align: center;
	color: #fff;
	background: #ff5279;
	margin-top: 3px;
	line-height: 24px;
	border-radius: 3px;
}
.board_block_right a{
	color: #fff;
}
.video_center{
	width: 1280px;
	overflow: hidden;
	margin: 0 auto;
}
.video_left{
	width: 634px;
	height: 296px;
	float: left;
	overflow: hidden;
}
.swiper-container-horizontal>.swiper-pagination{
	/*left: 36%;*/
}
.swiper-pagination-bullet{
	background: #fff;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background: #ff5279;
}
.swiper_til{
	position: absolute;
	bottom: 6px;
	left: 5%;
	color: #fff;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	font-size: 15px;
	-webkit-box-orient: vertical;

}
.swiper_til_bar{
	position: absolute;
	bottom: 5px;
	left: 2%;
	color: #fff;
	font-size: 16px;
}

.videx_list_ul li:hover .width_img{
	transform: scale(1.1);
	transition:1s all ease;
}
.videx_list_ul li:hover{
	box-shadow: 4px 4px 10px #888;
}
#swiper2:hover .model_bar{
	transform: scale(1.1);
	transition:1s all ease;
}




.model{
	width: 44px;
	display:block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -26px;
}

.model_bar{
	width: 66px;
	display:block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -31px;
	margin-top: -31px;
}

.videx_list{
	float: right;
	width: 634px;
	overflow: hidden;
}

.videx_list_ul{
	overflow: hidden;
}
.videx_list_ul li{
	float: right;
	width: 204px;
	height: 142px;
	overflow: hidden;
	margin-bottom: 12px;
	margin-left: 11px;
	cursor: pointer;
	position: relative;
}
.width_img{
	width: 100%;
	height:100%;
	
}
.videx_list_ul li:nth-child(3){
	margin-left: 0;
}

/*热门文章*/
.summary_sub{
	width:1280px;
	margin: 40px auto;
	
}
.summary_left{
	width:634px;
	overflow: hidden;
	float: left;
}
.summary_title{
	overflow: hidden;
	margin-bottom: 20px;
}
.summary_title span{
	font-size: 25px;
	line-height: 30px;
	display: block;
	float: left;
}
.article{
	border: 1px solid #e1e0df;
	background: #f0efee;
	height: 419px;
}
.article_ul{
	padding: 0 40px 0 40px;
}
.article_ul li{
	line-height: 46px;
	font-size: 14px;
	border-bottom: 1px dashed #e4e3e2;
}
.article_ul li:last-child{
	border-bottom:none;
}
.article_ul li a{
	color: #000;
}
.article_ul li a:hover{
	color: #ff426d;
	text-decoration: none;
	
}
.sum_sub{
	overflow: hidden;
}
.sum_right{
	width: 634px;
	float: right;
}
.sum_img{
	width: 100%;
	margin-top: 20px;
}
/*footer*/
.footer{
	width: 100%;
	overflow: hidden;
	background: #2a2a2a;
	padding-top: 33px;
}
.footer_sub{
	width: 1280px;
	margin: 32px auto;
	overflow: hidden;
}
.footer_span{
	display: block;
	float: left;
}
.footer_span_center{
	width: 500px;
	margin-left: 26px;
	font-size: 14px;
	color: #5e5d5d;
}
.footer_right{
	float: right;
	margin-right: 170px;
}
.footer_right_ply{
	/*float: left;
	margin-top: 17px;
	margin-bottom: 14px;*/
	display: block;
	
}
.footer_right_mar{
	margin-left: 20px;
}
.footer_right_ply b,.footer_right_ply i{
	/*display: block;*/
}
.footer_right_ply b{
	color:#747474 ;
	font-size: 14px;
}
.footer_right_ply i{
	font-size: 12px;
	color:#5e5d5d ;
}
.code{
	width: 51px;
	height: 51px;
	float: right;
	margin-right: 26px;
	margin-top: 7px;
	background: #d4d4d4;
}
.foo_meit{
	width: 100%;
	display: block;
	border-bottom: 1px solid #3f3f3f;
}
.swiper-button-prev{
	width: 40px;
	height: 40px;
	background: rgba(134,147,156,.4);
	position: absolute;
	top: 50%;
	left: 2%;
	z-index: 9999;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	border-radius: 25px;
}
.swiper-button-prev .icon-zuoyou{
	color: #d1d9e0;
	font-size: 16px;
}

.swiper-button-next{
	width: 40px;
	height: 40px;
	background: rgba(134,147,156,.4);
	position: absolute;
	top: 50%;
	right: 2%;
	z-index: 9999;
	text-align: center;
	line-height: 40px;
	border-radius: 25px;
	cursor: pointer;
}
.swiper-button-next .icon-zuoyou1{
	color: #d1d9e0;
	font-size: 16px;
}
